Vulnérabilité dans Apache OpenOffice (04.05.21)

Avis et alertes de sécurité au jour le jour (aucune question posée dans ce sous-forum)

Modérateur: Modérateurs et Modératrices

Vulnérabilité dans Apache OpenOffice (04.05.21)

Messagede pierre » 04 Mai 2021, 17:46

Vulnérabilité dans Apache OpenOffice (corrigée le 04 mai 2021)

Version initiale de l'avis
04 mai 2021

Source(s)
Voir Documentation

CVE ? | Full disclosure ? | Zero Day ? | Tromperie et Full disclosure ? | UCheck

Risque(s)
Exécution de code arbitraire

Systèmes affectés
Apache OpenOffice versions antérieures à 4.1.10

Résumé
Une vulnérabilité a été découverte dans Apache OpenOffice. Elle permet à un attaquant de provoquer une exécution de code arbitraire.

Solution
Se référer au bulletin de sécurité de l'éditeur pour l'obtention des correctifs (cf. section Documentation).

Documentation
Bulletin de sécurité Apache CVE-2021-30245 du 4 mai 2021
https://www.openoffice.org/security/cve ... 30245.html

Référence CVE CVE-2021-30245
http://cve.mitre.org/cgi-bin/cvename.cg ... 2021-30245




Historique des alertes et avis sur le produit Apache OpenOffice
Historique des alertes et avis sur le produit Apache OpenOffice
Historique des alertes et avis sur les produits Apache
Image
__________________
Pierre (aka Terdef)
Appel à donation - Le site a besoin de votre aide

Comment je me fais avoir/infecter ? - Protéger navigateur, navigation et vie privée - Bloquer publicité et surveillance sur le Web
Accélérer Windows - Accélérer Internet - Décontamination - Installer Malwarebytes - Forums d'entraide

Il ne sera répondu à aucune demande de dépannage posée en MP (Messagerie Privée). Les demandes doivent être publiques et les réponses doivent profiter au public.
Image
Avatar de l’utilisateur
pierre
 
Messages: 29256
Inscription: 20 Mai 2002, 23:01
Localisation: Ici et maintenant

Retourner vers Alertes

Qui est en ligne

Utilisateurs parcourant ce forum: Aucun utilisateur enregistré et 41 invités